package com.ywt.outpatient.params.mg.order;

import io.swagger.annotations.ApiModelProperty;

public class AmoutListRequest {

    @ApiModelProperty(value = "创建日期", example = "")
    private String createTime;

    @ApiModelProperty(value = "结束日期", example = "")
    private String createEndTime;

    private Integer shopId;

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getCreateEndTime() {
        return createEndTime;
    }

    public void setCreateEndTime(String createEndTime) {
        this.createEndTime = createEndTime;
    }

    public Integer getShopId() {
        return shopId;
    }

    public void setShopId(Integer shopId) {
        this.shopId = shopId;
    }
}
